//------------------------------------------------------------------------------
// <auto-generated>
//     Этот код создан по шаблону.
//
//     Изменения, вносимые в этот файл вручную, могут привести к непредвиденной работе приложения.
//     Изменения, вносимые в этот файл вручную, будут перезаписаны при повторном создании кода.
// </auto-generated>
//------------------------------------------------------------------------------

namespace MarketplaceApp.ADOApp
{
    using System;
    using System.Collections.Generic;
    
    public partial class Basket
    {
        public int Basket_ID { get; set; }
        public int User_ID { get; set; }
        public int Product_ID { get; set; }
    
        public virtual User User { get; set; }
    }
}
